prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include

host_bins=${prefix}${prefix}bin
qt_config=release c++11 c++14 c++17 c++1z concurrent dbus no-pkg-config static stl properties animation textcodec big_codecs clock-monotonic codecs itemmodel proxymodel concatenatetablesproxymodel textdate datestring doubleconversion filesystemiterator filesystemwatcher gestures iconv identityproxymodel library mimetype process statemachine regularexpression settings sharedmemory sortfilterproxymodel stringlistmodel systemsemaphore temporaryfile translation transposeproxymodel xmlstream xmlstreamreader xmlstreamwriter

Name: Qt5 Core
Description: Qt Core module
Version: 5.15.9
Libs: -L${libdir} -lQt5Core 
Libs.private:  //lib/libqtpcre2.a   
Cflags: -DQT_CORE_LIB -I${includedir}/QtCore -I${includedir}

